Public Class Form111

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        '修改窗体的标题为“Hello Word!”
        '将窗体的最小化按钮启用
        '将窗体的背景色修改为浅绿色
        '将窗体的边框样式修改为Sizeble
        '将窗体的位置设置修改为从原位置向右平移100像素，向下平移200像素
        '将窗体的大小修改为宽300像素，高100像素
        Me.Text = ""
        Me.MinimizeBox = True
        Me.BackColor = System.Drawing.ColorTranslator.FromOle(QBColor(10))
        Me.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Sizable
        Dim x1 As Double, y1 As Double
        x1 = Me.Location.X
        y1 = Me.Location.Y
        Me.Location = New System.Drawing.Point(x1 + 100, y1 + 200)
        Me.Size = New System.Drawing.Size(300, 100)
    End Sub

    Private Sub Form111_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Click

    End Sub

    Private Sub Form111_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
